html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
img{width:auto;max-width:100%;}
body {
	line-height: 1;
}
strong,b{font-weight:bold;}
em,i{font-style:italic;}
ul{list-style:disc;padding-left:30px;}
ol{list-style:decimal;padding-left:30px;}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body{ font-family:Montserrat,Arial, Helvetica, sans-serif;font-size:18px;font-weight: 300;line-height:1.5;color:#000;}
h1{font-size:48px;line-height:1.2;}

h2{font-size:38px;margin-bottom:30px;line-height:1.2;padding-top:20px;}
h2:first-child{padding-top:0px;}

h3{font-size:30px;font-weight:300;line-height:1.2;}

h4{font-size:22px;margin-bottom:20px}
p,ul,ol{margin-bottom:20px;}
p:last-child,ul:last-child,ol:last-child{margin-bottom:0px;}

a{color:#000;text-decoration:underline;}
a:hover{color:#96004B;}
a.btn{background:#96004B;display:block;color:#fff;padding:15px 10px;text-align:center;text-decoration:none;border-radius:5px;margin:0px !important;}
a.btn-w{border:2px solid #fff;color:#fff;padding:15px 30px;border-radius:30px;display:inline-block;text-decoration:none;font-weight:bold;}
a.btn-w:hover{background:#fff;color:#96004B;}
a.btn-w2{border:2px solid #fff;background:#fff;color:#000;padding:7px 25px;border-radius:30px;display:inline-block;text-decoration:none;font-weight:500;font-size:20px;margin-top:-80px;margin-left:30px;margin-bottom:50px;}
a.btn-w2:hover{background:#782434;color:#FFF;}
a.btn:hover{background:#38B0C7;color:#fff;}
a.btn-v{background:#38B0C7;}
a.btn-v:hover{background:#96004B;}
.wrapper{max-width:1000px;margin:0px auto;}
.wrapper:after{clear:both;content:'';display:block;}
footer{background:#96004B;color:#fff;font-size:18px;padding-top:35px;}
.footer-cols{display:flex;justify-content:space-between;}
.footer-col{ flex-grow: 1;}
.footer-phone{text-align:right;padding-top:30px;font-size:22px;}
ul.footer-menu{display:flex;justify-content:flex-end;}
ul.footer-menu > li{ padding-left:20px;}
ul.footer-menu > li > a{text-transform:uppercase;font-weight:bold;}
footer a{color:#fff; text-decoration:none;}
footer a:hover{color:#fff;text-decoration:underline;}
.footer-bot{background:#000;font-size:14px;padding:20px 0px;margin-top:100px;}
.copyright-left{float:left;}
.copyright-right{float:right;text-align:right;}
.hot-prod{color:#fff;background:#96004B;}
header{padding:25px 0px;border-top:10px solid #96004B;}
header ul,footer ul{ list-style:none;padding:0px;margin:0px;}
.head-left{float:left;width:20%;}
.head-right{float:left;width:60%;}
.head-right2{float:right;width:20%;}
.head-tag{font-size:20px;text-align:center;max-width:600px;float:center;line-height:1.2;}
.form-search{display:flex;margin-top:20px;width:80%;margin-left:10%;text-align:center;}

/*.form-search div:first-child{background: linear-gradient(180deg, #F5F5F5 0%, rgba(255, 255, 255, 0) 100%), #E8E8E8;
border-radius: 45px 0px 0px 45px;padding-right:20px;flex-grow:1;width:280px;}*/
.form-search{background: #38B0C7;
box-shadow: inset 2px 2px 4px rgba(0, 0, 0, 0.25);
border-radius:45px;padding-right:20px;flex-grow:2;display:flex;}
form select, form input, form textarea {font-family:Montserrat,Arial, Helvetica, sans-serif;}
form .form-control,#s_e_card{background:#fff;border: 1px solid #D5D5D5;border-radius:5px;font-size:18px;font-family:Montserrat,Arial, Helvetica, sans-serif;}
#s_e_card{padding:20px;}
form select.sel-search{background:url(../images/ic-down.png) no-repeat right center;border:0px;outline:0px;text-transform:uppercase;padding:20px 30px;font-size:20px;}
form input.txt-search{background:none;border:0px;outline:0px;padding:12px 30px;font-size:24px;color:#fff;}
form input.txt-search::placeholder{color:#fff;}
form button.btn-search{background:url(../images/ic-search.png) no-repeat center center;width:40px;border:0px;outline:0px;text-transform:uppercase;height:53px;}
a.head-phone{font-size:20px;display:block;text-decoration:none;margin-top:50px;text-align:center;}
header nav{text-align:center;font-size:18px;margin-top:30px;text-transform:uppercase;}
header nav li{display:inline-block;}
header nav li a{padding:10px 10px;color:#000;text-decoration:none;display:block;}
header nav li a:hover{color:#96004B;text-decoration:none;}
/*header nav li ul{display:none;position:absolute;background:#fff;box-shadow:  0px 8px 10px rgba(0, 0, 0, 0.25);z-index:1000;}
header nav li:hover ul{display:block;}
header nav li li{display:block;}
header nav li li a:hover{background-color:#f68121;color:#fff;}*/
.toggle{display:none;}
.bg-cat{background:url(../images/bg-categories.jpg) center center;background-size:cover;padding:60px 0px;text-align:center;}

.home-cat a{display:flex;border-radius:45px;color:#000;text-decoration:none;padding:10px 50px;text-align:center;background:#fff;height:75px;justify-content: center;
  align-items: center; transition: 0.25s;}
  .home-cat a:hover{box-shadow:2px 2px 4px rgba(0,0,0,0.1);-webkit-transform:scale(1.05);transform:scale(1.05);background:#38B0C7;color:#fff;}
  .cate a{display:flex;border-radius:45px;color:#fff;text-decoration:none;padding:10px 50px;text-align:center;background:#38B0C7;justify-content: center;height:100%;min-height:74px;
  align-items: center; transition: 0.25s;}
  .cate a:hover{box-shadow:2px 2px 4px rgba(0,0,0,0.1);-webkit-transform:scale(1.05);transform:scale(1.05);}
section{overflow:hidden;width:100%;}
.home-block a{color:#fff;display:block;height:100%;text-decoration:none;padding:50px;min-height:480px;position:relative;transition: 0.25s;}
.home-block a:hover{box-shadow:5px 5px 10px rgba(0,0,0,0.1);-webkit-transform:scale(1.01);transform:scale(1.01);z-index:1000;}
section{overflow:hidden;width:100%;}
a.hm-new{background:url(../images/new-products.png) no-repeat right bottom #96004B;}
a.hm-hot{background:url(../images/hot-products.png) no-repeat right bottom #000;}
a.hm-specials{background:url(../images/specials.png) no-repeat right bottom #38B0C7;}
.home-block h2{font-size:48px;margin-bottom:0px;font-weight:300;}
.home-block a p{font-weight:bold;}
.bg-news{background:url(../images/bg-news.png) center center no-repeat;background-size:cover;padding:50px;height:100%;}
input.txt-news{background: #FFFFFF;
box-shadow: inset 2px 2px 4px rgba(0, 0, 0, 0.25);
border-radius: 24px;font-size:18px;padding:10px 20px;max-width:300px;}
button.button{background: #96004B;
border-radius: 27px;border:0px;font-size:18px;color:#fff;padding:10px 40px;display:block;margin-top:10px;}
button.button:hover{background:#000;}
.img-p{max-height:60px;}
a.button{background-color: #96004B;
border-radius: 27px;border:0px;font-size:20px;color:#fff;padding:10px 30px;display:block;margin-top:10px;text-decoration:none;}
a.button:hover{background-color:#000;}
a.btn-download{background:linear-gradient(360deg, #E9E9E9 14.04%, rgba(227, 227, 227, 0) 125.44%);width:270px;color:#96004B;}
a.btn-parts{background:linear-gradient(360deg, #E9E9E9 14.04%, rgba(227, 227, 227, 0) 125.44%);padding:5px 20px;color:#000;text-transform:uppercase;display:inline-block;font-size:15px;}
a.btn-parts:hover,a.btn-download:hover{background:linear-gradient(360deg, rgba(0, 0, 0, 0.2) 14.04%, rgba(0, 0, 0, 0.05) 125.44%);padding:5px 20px;color:#000;text-transform:uppercase;display:inline-block;font-size:15px;}
a.btn-b{background:#38B0C7;color:#fff;display:inline-block;font-size:22px;}
a p{color:#fff !important;}
a.button img{vertical-align:middle;margin-right:10px;}
a.btn-cart{width:270px;padding-left:40px;}
.banner{padding:50px 0px;background:url(../images/bg-banner.png) no-repeat center center;background-size:cover;}
.page-content{padding:30px 0px;}
.blue-bg{padding:60px 0px;background:#38B0C7;color:#fff;}
.blue-bg a{color:#fff;text-decoration:none;display:block;margin-bottom:10px;}
.blue-bg a:hover{text-decoration:underline;}
.breads{font-size:24px;background:#38B0C7;color:#fff;padding:35px 0px;}
.breads a{color:#fff;}
.breads a:hover{ text-decoration:none  ;}
.map{ width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;margin-bottom:-60px;padding-top:60px;line-height:0;}
  .contact-det{margin-bottom:30px;}
  .contact-det div{padding-left:40px;margin-bottom:10px;}
  .contact-det div:nth-child(1){background:url(../images/ic-pin.png) no-repeat top left;}
  .contact-det div:nth-child(2){background:url(../images/ic-phone.png) no-repeat top left;}
  .contact-det div:nth-child(3){background:url(../images/ic-printer.png) no-repeat top left;}
  .contact-det div:nth-child(4){background:url(../images/ic-envelope.png) no-repeat top left;}
  .prod-item{text-align:center;margin-bottom:30px;}
  .prod-item a{text-decoration:none;}
  a.prod-img{border:1px solid #B6B6B6;height:300px;display:block;text-decoration:none;position:relative;display:flex;justify-content: center;
  align-items: center;margin-bottom:15px;}
  .overlay{position:absolute;height:100%;width:100%;z-index:1;background: url(../images/ic-eye.png) no-repeat center 110px rgba(150, 0, 75, 0.7);color:#fff;padding-top:160px;opacity:0;transition:all 0.25s;top:0px;left:0px;}
  a:hover .overlay{opacity:1;}
  .img-border{border:1px solid #B6B6B6;width:100%;}
.bg-purple{background:#96004B;font-size:30px;}
a.b-cart{font-size:20px;font-weight:bold;color:#000;text-decoration:none;float:right;background:url(../images/ic-cart-p.png) no-repeat 20px center #fff;padding:10px 20px 10px 50px;border-radius:30px;text-transform:uppercase;}
a.b-cart:hover{background-color:#f2f2f2;}
.product-price{color:#000;font-size:36px;}
.display-price{margin-left:20px; text-decoration: line-through}
select.select-attr{font-family: Montserrat;
font-size: 18px;color:#000;padding:10px 20px;
background: url(../images/ic-select.png) no-repeat 250px center #FFFFFF;
border: 1px solid #C1C1C1;
box-sizing: border-box;
border-radius: 21px;width:290px;display:block;    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
    appearance:none;}
    select.select-250{width:300px;background-position:270px center;}
.add-cart{font-family: Montserrat;
font-size: 22px;background: #96004B;color:#fff;border:0px;
border-radius: 0px 20px 20px 0px;width:100%;padding:8px 0px;float:left;width:200px;}
.qty{background: #FFFFFF;
border: 1px solid #E7E7E7;
box-sizing: border-box;
box-shadow: inset 2px 2px 4px rgba(0, 0, 0, 0.25);
border-radius: 20px 0px 0px 20px;width: 90px;
    padding: 10px 8px 10px 20px;float:left;}
.qty-txt{width:30px;float:left;border:0px;}
.qty-control{border: 1px solid #DBDBDB;
box-sizing: border-box;cursor:pointer;
border-radius: 5px;padding:3px;float:left;}
.qty-up{background:url(../images/ic-qty-up.png) no-repeat; width:15px;height:10px;display:block;}
.qty-down{background:url(../images/ic-qty-down.png) no-repeat; width:15px;height:8px;display:block;}
.add-cart-no{background:#666;}
.thumbnail{border:1px solid #b4b4b4;max-width:100%;width:140px;}
.txt-cart{font-family:Montserrat;width:100%;background: #FFFFFF;
border: 1px solid #E7E7E7;
box-sizing: border-box;
box-shadow: inset 2px 2px 4px rgba(0, 0, 0, 0.25);padding:5px;text-align:center;}
.b-remove{border:0px;background:none;color:#000;}
.b-outline{background: #FFFFFF;
border: 1px solid #959595;
box-sizing: border-box;
border-radius: 24px;display:inline-block;font-size:22px;text-decoration:none;padding:8px 30px;margin-bottom:10px;}
.b-outline.small{font-size:18px;}
.b-outline:hover{color:#fff;background:#96004B;text-decoration:none;}
.b-checkout{background:url(../images/ic-checkout.png) no-repeat 20px center #96004B;padding-left:70px;border:0px;color:#fff;}
.b-checkout:hover{background:url(../images/ic-checkout.png) no-repeat 20px center #666;}
.grey-box{background: #FCFCFC;
border: 1px solid #E8E8E8;
padding:30px;margin-bottom:30px;margin-top:20px;
border-radius: 5px;}
.img-p-div:after{    content: 'VIEW IMAGE';
    font-size: 10px;
    display: block;
    color: #999;
    font-weight: bold;
    }
img.img-fit{height:300px;object-fit:cover;width:100%;}

.cat-promo{
  /*display:none;*/
  margin-top:10px;
  margin-bottom:30px;
  border-width:1px;
  border-style:dashed;
  border-color:#96004B;
  border-radius:10px;
  padding:20px;
  background-color:#F5F5F5;
  color:#96004B;
}
.cat-promo a{
  color:#96004B;
}
.cat-promo a:hover{
  color:rgba(150,0,75,0.8);
}

/*seca page*/
.banner-seca{padding:50px 0px;background:url(../images/seca/secaBg.jpg?updated=1747204099594) no-repeat center center;background-size:cover;}
.banner-seca h1{
  font-size:36px;
}
.seca-header-subtitle{font-size:24px;}
  .seca-header-title{font-size:40px;font-weight:bold;}
  .seca-subtitle{
    /*background-color:#000;color:#FFF;padding:5px 20px; font-size:36px;*/
    color:#FFF;
    font-size:36px;
    display: inline;
	  padding: 5px 0px;
    background-color: #000;
    box-shadow: 20px 0 0 #000,-20px 0 0 #000;
    box-decoration-break: clone;
    line-height: 1.7;}
  .seca-solution-title{font-weight:bold;font-size:18px;padding-bottom:10px;}
  .seca-big-text{font-size:22px;}
  .seca-small-text{font-size:15px;}
  .seca-prod-container{min-height:720px}
  .btn-black{
    background-color:#000;
    color:#FFF;
    font-weight:bold;
    border-radius:10px;
  }
  .btn-black:hover{
    background-color:#000000DD;
    color:#FFF;
  }

@media(max-width:1300px)
{
	.wrapper{width:90%;}
header nav li a{padding:10px;}
}

@media(max-width:1024px)
{
  a.btn-w2{margin:-8vw 3vw 6vw 3vw;}
	.toggle{float:right;height:40px;width:40px;background:url(../images/toggle.png) no-repeat center center;display:block;margin-top:50px;}
	.toggle.closeit{background-image:url(../images/close.png);}
	.head-tag{display:none;}
	.head-left,.head-right{float:none;width:100%;}
	.head-right2{display:none};
	.form-search{float:none;width:100%;}
	.form-search div:first-child,.form-search div:last-child{border-radius:45px;width:100%;padding-right:40px;}
	a.head-phone{margin-top:10px;text-align:center;}
	header{padding:20px 0px;}
	header nav{float:none;width:100%;position:absolute;background:#fafafa;top:230px;left:0px;text-align:center;display:none;z-index:10000;box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);}
	
	header nav li{display:block;border-bottom:1px solid #d7d7d7;}
	/*header nav li ul,	header nav li:hover ul{position:relative;box-shadow:none;background:#fff;display:none;}
	header nav li li a{padding:10px 20px;text-decoration:none;}
	li.hasdropdown{position:relative;}
	
	li.hasdropdown .plus{content:'';display:block;position:absolute;top:0px;right:0px;background:url(../images/plus.png) no-repeat center center;height:50px;width:50px;cursor:pointer;z-index:10000000;}
	li.hasdropdown .plus.closeit{ transform: rotate(45deg);}
	.mobilemn{display:block;}
	header nav li.mobilemn a{background:#F58220;color:#fff;}
	header nav li li a:hover{background:#F58220;color:#fff;text-decoration:none;}
*/

.copyright-left,.copyright-right{float:none;text-align:center;}
 ul.home-cat li{width:50%;}
 .bg-cat{background:#7ADDE7}
 .home-block a{min-height:300px;background-size:50%;}
 .home-block div[class^=col-] {margin-bottom:0px;}
}
@media(max-width:767px)
{
/*a.btn-w2{margin-left:0;}*/*/
img.img-fit{height:180px;}
  ul.home-cat li{float:none;width:100%;padding:8px 0px;}
 .footer-bot{margin-top:30px;}
  .footer-cols{display:block;text-align:center;}	
.footer-col{margin-top:20px;}
ul.footer-menu{display:block;}
ul.footer-menu > li{margin-bottom:20px;padding-left:0px;}
a.hm-new{background: #96004B;}
a.hm-hot{background:#000;}
a.hm-specials{background: #38B0C7;}
.home-block a{min-height:0px;padding:50px 30px;}
.bg-news{padding:50px 30px;}
.footer-phone{text-align:center;}
}
@media(max-width:639px)
{
 img.logo{max-width:250px;}
 header nav{top:230px;}
}
.prod-img{border:1px solid #b6b6b6;height:300px;margin-bottom:10px;overflow:hidden;}
.prod-img img{object-fit: contain;height:300px;width:100%;}
h3.prod-title{font-size:18px;font-weight:bold;margin-bottom:10px;min-height:65px;}
.prod-price{color:#000;}
.prod-price small{font-size:14px;}
a.btn.btn-p{background:#38B0C7;padding:10px;}
.popup-message{position:absolute;padding:20px;background:#96004B;display:none;border-radius:20px;z-index:100;margin-top:-5px;color:#fff;}
.bg-cat .popup-message{margin-top:-20px;}
.bg-cat{overflow:visible;}
.popup-parent{position:relative;}
.bg-purple{display:block;text-align:center;padding:20px;background:#96004B;border-radius:20px;margin-bottom:20px;color:#fff;font-size:22px;text-decoration:none;}
	a.head-phone {
			margin-top: 10px;
			text-align:center;
		}

		header nav {
			margin-top: 55px;
		}

		.head-tag {
			margin-top: 40px;
		}

		@media (max-width: 639px) {
			header nav {
				top: 230px;
				margin-top: 0px;
			}

			.head-tag {
				margin-top: 0px;
			}
			/*seca page*/
			.seca-prod-container{min-height:800px}
		}
		a.cat-outer{text-decoration:none;}
		a.cat-box .cat-layer{opacity:0;position:absolute;width:100%;height:100%;background:rgba(150,0,75,0.8);top:0px;left:0px;display:flex;justify-content:center;align-items:center;}
		a.cat-box{position:relative;color:#fff;text-decoration:none;display:block;}
		a.cat-box:hover .cat-layer{opacity:1;}
		a.cat-box > img{height:200px;object-fit:contain;}
		
		
.border-pink {
  border: 1px solid rgba(150,150,150,0.5);
  margin-bottom:1rem;
}
.question {
  color:#96004B;
  font-weight: 500;
}
.faqs h3 {
  color:#96004B;
  text-align: center;
  margin-bottom:2rem;
  font-weight:500;
}
.catalogs h2,
.catalogs h3 {
  font-weight:700;
}
.catalogs h2 {
  color:#96004B;
  font-size: 22px;
  margin-bottom: 20px;
}
.catalogs h3 {
  font-size: 18px;
}